.ddsmoothmenu{font:bold 11px Verdana;width:100%;}
.ddsmoothmenu ul{z-index:100;margin:0;padding:0;list-style-type:none;}
.ddsmoothmenu ul li{position:relative;display:inline;float:left;}
.formstyleA{width:165px;height:26px;margin-left:3px;}
.formstyleA1{width:165px;height:25px;margin-left:12px;}
.ddsmoothmenu ul li a{display:block;background:#08145c;color:black;padding-left:0.5px;padding-bottom:8px;padding-top:7px;border:1px solid #0d51bd;color:#FFF;margin:0 0px;text-decoration:none;}
* html .ddsmoothmenu ul li a{display:inline-block;}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{color:#FFF;}
.ddsmoothmenu ul li a.selected{background:white;color:black;}
.ddsmoothmenu ul li a:hover{background:white;color:#0CF;}
.ddsmoothmenu ul li ul{position:absolute;left:0;display:none;visibility:hidden;}
.ddsmoothmenu ul li ul li{display:list-item;float:none;}
.ddsmoothmenu ul li ul li ul{top:0;}
.ddsmoothmenu ul li ul li a{font:normal 11.5px Verdana;width:200px;padding:10px;margin:0;border-top-width:0;border-bottom:1px solid gray;}
* html .ddsmoothmenu{height:1%;}
.downarrowclass{position:absolute;top:12px;right:7px;}
.rightarrowclass{position:absolute;top:10px;right:5px;}
.ddshadow{position:absolute;left:0;top:0;width:0;height:0;background:silver;}
.toplevelshadow{opacity:0.8;}
#selected{margin-left:42px;margin-top:48px;left:538px;line-height:40px;}
.testimonialmargin{padding-left:10px;}
.pagemargin{padding-left:430px;}